/*---------------------------COMMUNS--------------------*/
body {
	font: 11px Verdana, Geneva, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
	color:#CCCCCC;
	background: #000000 url(macfly.png) no-repeat left top;
	margin-top: 0px;
    }

#debutgalerie {
	width:920px;
	border: 0px;
	margin: 0 auto;
	margin-right: auto;
}

#galtitrepage {
	padding: 3px;
	text-align : right;
	font-size: 18px;
	color:#FFCC00;
}

#galliensadm {
	padding: 3px;
	text-align : right;
}

#galbarrearbo {
	border-top: 1px solid #969696;
	padding:5px 3px;
	margin: 0;
}

#galbarreinfo {
	padding-left: 3px;
	text-align: right;
	color: #666666;
	margin: 5px 0;
}

#galcopyright {
	padding: 3px;
	border-top: 1px solid #969696;
	padding-top: 5px;
	margin-top: 10px;
	text-align:center;
	color: #666666;
}
#galcopyright a {
	color: #666666;
}
#galcontenu {
	text-align: center;
}

.spacer {
  clear: both;
  margin:0;
}

.gradualfader {
	background:#2e2e2e;
	padding:0px;
	border:1px solid #999999;
}
#galcontenu img {
	border: 1px solid #999999;
}

.galminiature:hover {
	background:#f9f9f9;
}

.gallien {
  text-decoration: none;
}

#galbarrearbo .gallien {
	font-weight: normal;
}

.gallienmin {
  color:#FFCC00;
  text-decoration:none;
  font-weight: bold;
}
.gallienmin:hover {
	color:#FFE67D;
}

/* ------------------------------ INDEX.PHP-----------------*/
.indexfavorite {
  padding-top: 10px;
  text-align:center;
}

.indexfavoritetitre {
  padding-top:5px;
  margin-top:15px;
  text-align:left;
  border-top: 1px solid #969696;
}

.indexfavoritecontenu {
  padding:10px;
}

.indexfavoriterow {
  padding: 5px;
}

/* ------------------------------ INDEX.PHP + ALBUM.PHP-----------------*/
.galdescralbum {
	vertical-align: top;
	text-align: left;
}


/* ------------------------------ ALBUM.PHP-----------------*/
.albumline {
  padding:5px;
  margin:5px 0 5px 0;
  text-align:left;
  border: 1px solid #D7D7D7;
	background: #FAFAFA;
}

.albumline img.galminiature {
	margin-right: 15px;
}

.albumrowdescr {
	width: 500px;
	text-align:left;
	margin-right:10px
}
.albumrowdescr:hover {
	background: #FAFAFA;
}

#galaffichertbl {
	margin:0;
	padding:0;
	margin: 0 auto;
}

#galimgafficherdatas {
	text-align:left;
}

.galimgafficherdatast {
}

.galimgafficherdatasd {

}

/* ------------------------------ SERIE.PHP-----------------*/
.galbarrenav {
	padding-left: 3px;
	text-align: right;
	line-height: 25px;
}
.galbarrenav .gallien {
	display : inline-bloc;
	border: solid 1px #967800;
	margin: 3px 0px;
	padding: 3px 5px;
}

.galbarrenav .gallien:hover {
	color:#FFE67D;
	border: solid 1px #FFE67D;
}

.galdescrminiature {
	text-align : center;
}

.serierowthumb img {
	background:#2e2e2e;
	padding:0px;
	border:0px;
}

.serierowthumb img:hover {
	background:#f9f9f9;
}

#galtblminiatures {
	margin: 10px auto 10px auto;
	padding: 0px;
}

#galtblminiatures td {
	margin: 25px;
	padding: 10px;
}

/* ------------------------------ IMG.PHP-----------------*/
#galimgafficher {
	border: 1px solid #AAAAAA;
	text-align : center;
}

#galimgaffichergroupe {
	border: 1px solid #AAAAAA;
	text-align : center;
}

.galimgafficherline {
	margin:0;
	padding:0;
}

.galliensuivprec {
	border: 0px;
}

.galliensuiv {
	border: 1px solid #1C1C1C;
}

.galimgafficherblocphoto {
    max-width: 100%
}
.galimgafficherblocphoto p {
	display: inline-block;
	padding: 2px 2px 0 2px;
	background-color: #eee;
	-webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  margin:10px 0;
}
.galimgafficherblocphoto a {
}

#galcontenu IMG.galimgafficherphoto {
	max-width: 100%;
	border: none;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

/* ------------------------------ LOGIN.PHP-----------------*/

#galauthdescr {
	margin: 20px auto 20px auto;
	text-align: center;
}

/* ------------------------------ ERROR.PHP-----------------*/

#galerror {
	margin: 20px auto 20px auto;
	text-align: center;
}
a {
	color: #FFCC00;
}
